.faq{
    svg{
        transition: 0.4s;
    }

    button:active, button:not(.collapsed) {
        svg {
            transform: rotate(180deg);
            filter: hue-rotate(120deg);
        }
    }
}